
* {
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
html, body {
	font-family: "Roboto", "Lato", sans-serif;
	height: auto;
	width: 100%;
	margin: 0;
	background:white;
	font-size: 12px;
	overflow-x: hidden;
	text-decoration-line: none;
	
}

a:link {

  text-decoration: none;
}

html {
  scroll-behavior: smooth;
}

.header_txt_01 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	width: 60px;
	height: 100%;
	float: left;
	margin-left: 2px;
}
.header_txt_02 {
	font-family: "Arial Black", Gadget, sans-serif;
	background: #000;
	color: #fff;
	font-size: 20px;
	padding: 3px;
	width: auto;
	height: auto;
	float: left;
	margin-left: 2px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: auto;
	margin-top: auto;
	border: thin solid #000;
}
.header_txt_03 {
	font-family: "Arial Black", Gadget, sans-serif;
	background: white;
	font-size: 20px;
	width: auto;
	height: auto;
	padding: 3px;
	float: left;
	margin-left: -1px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: auto;
	margin-top: auto;
}
/*     Home page Content          */
/*     Home page Content          */
/*     Home page Content          */


.main_content {
	width: 100%;
	height: auto;
	position: relative;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
}
.home_content {
	order: 1;
	width: 100%;
	height: 95vh;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
/*     Home page Content          */
/*     Home page Content          */
/*     Home page Content          */
/*     Home page Content          */



.main_logo {
	order: 2;
	width: 60%;
	height: 100%;
	float: right;
	padding: auto;
	background: #fff;
}
.main_hero_img {
	position: relative;
	background-position: center;
	background-image: url("../Images/Hero_photo_1000px.png");
	width: 100%;
	height: 100%;
	margin: auto;
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.main_hero_img_takeover {
	background-image: url(../Images/vertical_hexagon_takeover.png);
	background-size: contain;
	background-repeat: repeat-y;
	margin-bottom: -5px;
	width: 250px;
	height: 110vh;
	content: ' ';
	position: fixed;
	z-index: 5;
	margin-left: 0px;
	margin-top: -72px;
}
.main_txt_container {
	order: 1;
	color: #fff;
	width: 40%;
	height: 100%;
	float: right;
	margin: auto;
}

.design {
	font-size: 2vw;
	color: black;
	background: #00BFF0;
	margin-top: 7px;	
}
/* Main Hero TXT */
.main_txt {
	position: relative;
	padding: 4px;
	margin: 35% auto;
	width: 90%;
}
.main_txt_title {
	position: relative;
	font-family: "Roboto", sans-serif;
	font-size: 4vw;
	text-align: left;
	font-weight: bold;
	margin-bottom: 8px;
	display: block;
	padding: 5px;
}
.main_txt_content {
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	font-size: 2em;
	padding: 20px;
}
.main_txt_content span {
	border: thin solid #00BFF0;
	padding-left: 3px;
	padding-right: 3px;
}
.main_txt_title m {
	background: white;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	color: black;

}
.main_txt_title l {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.6em;
	font-style: normal;
	font-weight: 500;
	text-indent: 0;
	padding-left: 20px;
	position: relative;
	top: -8px;
}
/* Corner Top Left  */

.main_txt_title::before {
	position: absolute;
	width: 30px;
	height: 30px;
	border-style: solid;
	content: ' ';
	top: -5px;
	left: -6px;
	border-width: 1px 0 0 1px;
}
/* Corner Right Left  


.main_txt_title::after {
	position: absolute;
	width: 30px; 
    height: 30px;
    border-style: solid;
    content: ' ';
    top: -5px;
    right: -5px;
    border-width: 1px 1px 0 0;

}
*/

.main_txt_title span {
	
	color: white;
	margin-left: -10px;
	
}
/* Corner Bottom Left 

 
.main_txt_title span::before {
	position: absolute;
	width: 30px; 
    height: 30px;
    border-style: solid;
    content: ' ';
    bottom: -5px;
    left: -5px;
    border-width: 0px 0px 1px 1px;  

}

 */
 
/* Corner Bottom Right  */

.main_txt_title span::after {
	position: absolute;
	width: 30px;
	height: 30px;
	border-style: solid;
	content: ' ';
	bottom: -5px;
	right: -5px;
	border-width: 0px 1px 1px 0px;
}





/*   ---------------------- About Us Content -----------------    */


.about_us_container {
	display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	position: relative;
	order: 2;
	float: right;
	width: 100%;
	height: 800px;
	/*	border: thin solid #FF0000;
*/	background-image: -webkit-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	padding-top: 50px;
	padding-bottom: 50px;
	border: none;
}


.about_us_content {
	display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	width: 90%;
	height: auto;
    margin: auto;
	z-index: 10;
}


.about_us_content_box_01 {
	width: 2%;
	height: 100%;
	position: relative;
}


.about_us_content_box_02 {
	width: 38%;
	height: auto;
	background: #fff;
	position: relative;
}

.about_us_content_box_02::before {
	position: absolute;
	width: 50px;
	height: 50px;
	border-style: solid;
	border-color: #fff;
	content: ' ';
	border-width: 1px 0 0 1px;
	top: -19px;
	left: -51px;
}


.big_letter_background {
	height: auto;
	font-family: "Roboto", sans-serif;
	color: #A0A0A0;
	font-size: 75em;
	padding-top: 0px;
	padding-right: auto;
	padding-left: auto;
	padding-bottom: auto;
	opacity: 0.2;
	position: absolute;
	transform: rotateZ(-15deg);
	z-index: 10;
	margin-top: -297px;
	margin-left: -104px;
}


.about_us_content_box_03 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 60%;
	height: 100%;
	background: black;
	position: relative;
	border: thin solid #FFFFFF;

}


.about_us_content_box_03::before {
	position: absolute;
	content: ' ';
	width: 50px;
	height: 50px;
	border-style: solid;
	border-color: #000;
	border-width: 0 1px 1px 0;
	right: -8px;
	bottom: -8px;
}




/* Container Ends */

/*  ----------------  Page title Start --------------- */


.page_title_onblack
{
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-moz-transform-origin: center;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	width: auto;
	height: 60px;
	float: left;
	margin-left: -111px;
	margin-top: 67px;
}

.page_title_onblack_portfolio {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-moz-transform-origin: center;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	width: auto;
	height: 60px;
	float: left;
	margin-left: -94px;
	margin-top: 67px;
}


.page_title_onblack_prices {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-moz-transform-origin: center;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	width: auto;
	height: 60px;
	float: left;
	margin-left: -154px;
	margin-top: 67px;
}

.page_title_onblack_services {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-moz-transform-origin: center;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	width: auto;
	height: 60px;
	float: left;
	position: absolute;
	margin-left: -89px;
	margin-top: 119px;
}

.page_title_onblack_contact {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-moz-transform-origin: center;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	width: auto;
	height: 60px;
	float: left;
	position: absolute;
	margin-left: -120px;
	margin-top: 83px;
}


.page_title_onblack_txt {
	color: white;
	font-size: 2em;
	width: 100%;
	font-style: normal;
	font-weight: 700;
	text-align: left;
	line-height: normal;
	margin-left: -5px;
	position: absolute;
	margin-top: -5px;
}

.page_title_onblack_small_txt {
	font-family: "Lato", sans-serif;
	color: white;
	font-size: 0.8em;
	width: 100%;
	padding-left: 10px;
	font-style: normal;
	font-weight: 200;
	text-align: left;
	margin-left: -3px;
}

.page_title_tick_bar {

	display: none;
	
}		
	
.page_title_thin_bar {

	width: 80px;
	height: 10px;
	background: white;
	
}	


/* --------- Page title ends ------------------ */


	
		/*      About us contents txt        */
	    /*      About us contents txt        */
	
	



.page_txt_container {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	width: 95%;
	height: 100%;
	position: absolute;
	z-index: 10;
	margin-right: 97px;
}



.page_txt_wraper {

	height:auto;
	width: 100%;
	border: thin solid #000000;
	display: flex;
	flex-direction: column;
	position: absolute;
	padding: 5px;
	vertical-align: middle;
	margin: auto;
	top: 27px;
	bottom: 27px;
	

}

.page_txt_wraper_portfolio {
	
	height: 90%;
	width: 90%;
	border: thin solid #000000;
	display: flex;
	flex-direction: column;
	position: absolute;
	padding: 5px;
	vertical-align: middle;
	margin: auto;
	top: 27px;
	bottom: 27px;
	left: -2px;
	

	
}

.page_txt_wraper_prices {

	height: 90%;
	width: 99%;
	border: thin solid #000000;
	display: flex;
	flex-direction: column;
	position: relative;
	padding: 5px;
	vertical-align: middle;
	margin: auto;
	top: 27px;
	bottom: 27px;
	

}

.page_txt_wraper_wraper_prices {
	width: 95%;
	height: 90%;
	display: flex;
	flex-direction: row;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	position: absolute;

	

}


.page_txt_wraper_wraper {
	
	width: 100%;
	height:auto;
	position: relative;
	margin: auto;

	
}

.page_txt_wraper_wraper_02 {
	
	width: 100%;
	height: auto;
	position: relative;
	margin: auto;
	
}



/* -------------- Page title ------------  */


.page_txt_title_onblack {
	font-family: "Roboto", sans-serif;
	height: auto;
	color: #000;
	font-size: 4vw;
	font-weight: 700;
	text-align: left;
	line-height: 3vw;
	padding: 20px;
	display:inline-block;
	position:relative;
    left: 50%;
	transform: translateX(-50%);

	
}


.page_txt_title_onblack span {
	z-index: 20;
	color: #000;
	font-size: 0.4em;
	font-weight: normal;
}
		
.page_txt_title_onblack::before {
	width: 30px;
	height: 30px;
	content: ' ';
	position: absolute;
	top: 0px;
	left: 0px;
	border-style: solid;
	border-color: #00BFF0;
	border-width: 1px 0 0 1px;
	}	



.page_txt_title_onblack m {
	
	
}

.page_txt_title_onblack m::after {
	width: 30px;
	height: 30px;
	content: ' ';
	position: absolute;
	bottom:0px;
	right: 0px;
	border-style: solid;
	border-color: #00BFF0;
	border-width: 0 1px 1px 0;
	}


.page_txt_txt_onblack {
	font-family: "Lato", sans-serif;
	width: 100%;
	height: auto;
	color: #fff;
	font-size: 1.5em;
	line-height: 23px;
	padding: 15px;
	z-index: 20;
	color: black;
	margin-top:50px ;
	text-align: left;

}


.page_txt_txt_onblack x {
	background: black;
	padding-left: 3px;
	padding-right: 3px;
	color: white;
	font-weight: 800;

	}	
.page_txt_txt_onblack l {
	
	border-style: solid;
	border-color: #00BFF0;
	border-width: 1px 1px 1px 1px;
    padding-left: 3px;
    padding-right: 3px;
	
	}	

	
	/*      About us contents txt        */
	/*      About us contents txt        */

	/* -------------     Our core value  -------------    */


	
.core_value_item {
	
	position: relative;
	width:48%;
	height: auto;
	padding:10px;
	margin: 5px;

	}

.core_value_item_wrap {
	
	position: relative;
    padding: 10px;
	width: 95%;
	height: 275px;
	margin: auto;
	top: 10%;
	bottom: 10%;
	
	
}

.core_value_item_wrap:before {
	width:10px;
	height:10px;
	top: 5px;
	left: 5px;
	content: '';
	position: absolute;
	border-color: #fff;
	border-style: solid;
	border-width: 1px 0 0 1px;
	
	
}

.core_value_item_wrap:after {
	width:10px;
	height:10px;
	bottom: 5px;
	right: 5px;
	content: '';
	position: absolute;
	border-color: #fff;
	border-style: solid;
	border-width: 0 1px 1px 0;
	
	
}

.core_value_item_wrap span:before {
	width:10px;
	height:10px;
	bottom: 5px;
	left: 5px;
	content: '';
	position: absolute;
	border-color: #fff;
	border-style: solid;
	border-width: 0 0 1px 1px;
	
	
}

.core_value_item_wrap span:after {
	width:10px;
	height:10px;
	top: 5px;
	right: 5px;
	content: '';
	position: absolute;
	border-color: #fff;
	border-style: solid;
	border-width: 1px 1px 0 0;
	
	
}

.core_value_icon_size {
	
	width: 80px;
	height: 80px;
	padding: 10px;
	background:#00BFF0;
	border-radius: 130px;
	margin: auto;
	position: relative;


}



.core_value_item_icon {
	
	position: relative;
    width: 100px;
	height: 100px;
	margin: auto;


}

.core_value_item_title {
	
	font-family: 'Roboto', sans-serif;
	font-size: 3.5vw;
	color: #fff;
	text-align: center;
	width: auto;
	margin: auto;
	
	
}



.core_value_item_txt {
	
	width: 90%;
	font-family: 'Lato', sans-serif;
	padding: 5px;
	font-size: 1.3vw;
	color: #fff;
	text-align: center;
	margin: 5px auto;
 	
}

.core_value_item_line {
	
	width: 70%;
	height: 2px;
	background:  #00BFF0;
	margin: auto;
	
}


.core_value_intro_title {
	font-family: 'Robot', sans-serif;
	color: #fff;
	font-size: 4vw;
	width: 100%;
	z-index: 20;
	text-align: center;
	margin: auto;
	padding: 10px 5px;
	font-weight: 700;
}


.core_value_intro_title span {

	
	
}

.core_value_intro_line {
	
	width: 30%;
	height: 2px;
	background:  #00BFF0;
	margin: auto;
	
}




/*   ---------------------- Portofolio Content -----------------    */

.portofolio_container {
	display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	position: relative;
	order: 2;
	float: right;
	width: 100%;
	height: auto;
	margin-top: -12px;
	/*	border: thin solid #FF0000;
*/	background-image: -webkit-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	padding-bottom: 42px;
	padding-top: 41px;
}


.portofolio_content {
	display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	width: 90%;
	height:auto;
    margin: auto;
	z-index: 10;
	border: thin solid black;
	background: black;

}

.portofolio_content_box_01 {
	

	order: 1;
	width: 1%;
	height: 100%;
	position: relative;
}


.portofolio_content_box_02 {
	
	order: 3;
	width: 40%;
	height: auto;
	background: #fff;
	position: relative;
	border: thin solid white;
	

}

.portofolio_content_box_03::before {
	position: absolute;
	width: 50px;
	height: 50px;
	border-style: solid;
	border-color: white;
	content: ' ';
	border-width: 1px 0 0 1px;
	top: -19px;
	left: -62px;
}


.big_letter_background_portofolio {
	height: auto;
	font-family: "Roboto", sans-serif;
	color: #A0A0A0;
	font-size: 75em;
	padding-top: 0px;
	padding-right: auto;
	padding-left: auto;
	padding-bottom: auto;
	opacity: 0.2;
	position: absolute;
	transform: rotateZ(15deg);
	z-index: 30;
	margin-top: -239px;
	margin-left: 63px;
	overflow: hidden;
}


.portofolio_content_box_03 {
	
	order:2;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 60%;
	height: 100%;
	background:#000;
	position: relative;
	border: thin solid #FFFFFF;

}


.portofolio_content_box_02::before {
	position: absolute;
	content: ' ';
	width: 50px;
	height: 50px;
	border-style: solid;
	border-color: #000;
	border-width: 0 1px 1px 0;
	right: -8px;
	bottom: -8px;
}







/* -------------- Page title Prices ------------  */


.page_txt_title_onblack_prices {
	font-family: "Roboto", sans-serif;
	height: auto;
	color: #000;
	font-size: 4vw;
	font-weight: 700;
	text-align: left;
	line-height: 3vw;
	padding: 27px;
	display: inline-block;
	position: relative;


}


.page_txt_title_onblack_prices span {
	z-index: 20;
	color: #000;
	font-size: 0.4em;
	font-weight: normal;
}
		
.page_txt_title_onblack_prices::before {
	width: 30px;
	height: 30px;
	content: ' ';
	position: absolute;
	top: 0px;
	left: 0px;
	border-style: solid;
	border-color: #00BFF0;
	border-width: 1px 0 0 1px;
	}	



.page_txt_title_onblack_prices m {
	
	
}

.page_txt_title_onblack_prices m::after {
	width: 30px;
	height: 30px;
	content: ' ';
	position: absolute;
	bottom:0px;
	right: 0px;
	border-style: solid;
	border-color: #00BFF0;
	border-width: 0 1px 1px 0;
	}


.page_txt_txt_onblack_prices{
	font-family: "Lato", sans-serif;
	width: 50%;
	height: auto;
	color: #fff;
	font-size: 1.5em;
	line-height: 23px;
	padding: 15px;
	margin: auto;
	z-index: 20;
	color: black;
	text-align: left;

}


.page_txt_txt_onblack_prices x {
	background: black;
	padding-left: 3px;
	padding-right: 3px;
	color: white;
	font-weight: 800;

	}	
.page_txt_txt_onblack_prices l {
	
	border-style: solid;
	border-color: #00BFF0;
	border-width: 1px 1px 1px 1px;
    padding-left: 3px;
    padding-right: 3px;
	
	}	




/* -------------- Page title Prices   End ------------  */



.main_txt_title_construction {
	width: 75vh;
	height: 50vh;
	background: url(../Images/under_construction.png);
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: rotateZ(-60deg) translate(-50%, -50%);
	transform-origin: center;
	z-index: 100;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -309px;
}


/*   ---------------------- Our Services Content -----------------    */

.services_container {
	display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	position: relative;
	order: 2;
	float: right;
	width: 100%;
	height: auto;
	margin-top: -12px;
	/*	border: thin solid #FF0000;
*/	background-image: -webkit-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	padding-bottom: 42px;
	padding-top: 41px;
	animation-iteration-count: 1;
}


.services_content {
	display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	width: 90%;
	height:auto;
    margin: auto;
	z-index: 10;
	background: black;
	border: thin solid black;


}

.services_content_box_01 {
	

	order: 1;
	width: 1%;
	height: 100%;
	position: relative;
}


.services_content_box_02 {
	
	order: 3;
	width: 40%;
	height: auto;
	background: #fff;
	position: relative;
	border: thin solid black;
	

}


.services_content_box_03 {
	
	order:2;
	width: 60%;
	height: auto;
	position: relative;
	border: thin solid #FFFFFF;
	background: black;
	


	

}



.services_content_box_03::before {
	position: absolute;
	width: 50px;
	height: 50px;
	border-style: solid;
	border-color: white;
	content: ' ';
	border-width: 1px 0 0 1px;
	top: -19px;
	left: -49px;
}


.big_letter_background_services {
	
	display: none;
	height: auto;
	font-family: "Roboto", sans-serif;
	color: #A0A0A0;
	font-size: 50em;
	padding-top: 0px;
	padding-right: auto;
	padding-left: auto;
	padding-bottom: auto;
	opacity: 0.2;
	position: absolute;
	transform: rotateZ(15deg);
	z-index: 30;
	margin-top: -151px;
	margin-left: -78px;
	overflow: hidden;
}





.services_content_box_02::before {
	position: absolute;
	content: ' ';
	width: 50px;
	height: 50px;
	border-style: solid;
	border-color: #000;
	border-width: 0 1px 1px 0;
	right: -8px;
	bottom: -8px;
}

/* --------- Page title Services------------------ */







.page_title_onblack_small_txt {
	font-family: "Lato", sans-serif;
	color: white;
	font-size: 0.8em;
	width: 100%;
	padding-left: 10px;
	font-style: normal;
	font-weight: 200;
	text-align: left;
	margin-left: -3px;
}

.page_title_tick_bar {

	display: none;
	
}		
	
.page_title_thin_bar {

	width: 80px;
	height: 10px;
	background: white;
	
}	


/* --------- Page title ends ------------------ */

/* --------- Services category's ------------------ */


.service_category_wrap {
	
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items:stretch;
    justify-content: center;
	margin: auto;
	padding: 10px;

	

}


.services_category_box {
	width: 250px;
	height: 250px;
	margin: 5px;
	border: thin solid #00BFF0;
	padding-bottom: 5px;
}



.services_category_box_button {
	width: 100%;
	height: 80px;
	margin: 5px;
	padding: 15px;
	display: none;
}


.price_button_responsive {
	
	
}

.service_category_icon {
	
width: 100%;
height: 120px;
position: relative;
padding-top: 10px;
justify-content: center;
align-content: center;
}


.service_category_icon_rules {
	width: 100px;
	height: 100px;
	margin-top: auto;
	margin-right: auto;
	margin-left: 76px;
	margin-bottom: auto;
	background: #00BFF0;
	position: absolute;
	padding-top: 11px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 11px;
	border-radius: 50px;
}

.service_category_title {
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	color: #fff;
	text-align: center;
	font-weight: 500;
}


.service_category_title_3d {
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	color: #fff;
	text-align: center;
	font-weight: 500;
	line-height: 24px;
}

.service_category_title_subtitle {
	
    font-family: "Lato", sans-serif;
	font-size: 1em;
	color: #666;
	text-align: center;
	font-weight: 500;
}


.service_category_txt {
	
	 font-family: "Lato", sans-serif;
	font-size: 1.1em;
	color: #fff;
	text-align: center;
	padding: 5px;
	line-height: 20px;
	
	
	
}

.service_category_txt m {
	
	
	background: white;
	color: #000;
	padding-left: 2px;
	padding-right: 2px;
	border: thin solid white;
	
}
.service_category_txt l {
	border: thin solid white;
	padding-left: 2px;
	padding-right: 2px;
	margin-left: -4px;
}


.page_txt_wraper_services  {
	
	display: flex;
	flex-direction: column;
	height: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	
}



.our_services_price_button {
	
	position: relative;
	height: 40%;
}
            	
            	
.price_button  {
	width: 60%;
	height: 40px;
	margin: auto;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	color: white;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	background-color: #00bbf0;
	border: none;
	box-shadow: 0px 0px 11px -1px black;
	-webkit-box-shadow: 0px 0px 11px -1px black;	
	
	
}


.price_button:hover {
		
	background: white;
	color: black;
		
	}
	
.price_button:focus {
		
	background: white;
	color: black;
		
	}
	
.price_button_responsive:active  {
		
		background: white;
	color: black;
		
	}






/* ----------------   IN BETWEEN  ------------------ */
/* ----------------   IN BETWEEN  ------------------ */
/* ----------------   IN BETWEEN  ------------------ */



.in_between {

display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	position:relative;
	order: 2;
	float: right;
	width: 100%;
	height: auto;
	margin-top: -12px;
	background-image: -webkit-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(0,0,0,1.00) 41%,rgba(255,255,255,1.00) 41%,rgba(255,255,255,1.00) 100%);

}

.in_between_mountain {
	width: 100%;
	z-index: 50;
	padding-bottom: 0px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.00) 86.53%,rgba(0,0,0,1.00) 86.53%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.00) 86.53%,rgba(0,0,0,1.00) 86.53%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.00) 86.53%,rgba(0,0,0,1.00) 86.53%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 86.53%,rgba(0,0,0,1.00) 86.53%);
	position: relative;
		
	

	
}

.footer_top_mountain {
	
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	background-size: 100% auto;
	z-index: 100;
	overflow-x: hidden;
	
}


.the_sun {
	width: 80px;
	height: 80px;
	background-size: contain;
	z-index: 21;
	position: absolute;
	margin-top: 31px;
	margin-left: 36px;
	-webkit-box-shadow: 0 0 30px 0 #FFFFFF;
	box-shadow: 0 0 30px 0 #FFFFFF;
}

.the_sun_img {
	
	opacity: 0.15;
	
}

.anchor_links {
	
	
	width:200px;
	height: 50px;
	z-index: 1000;
	float: left;
	
}

a.anchor {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
}

a.anchor_contact {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

